RubyGems Navigation menu

bbcoder 1.0.1

A gem for parsing bbcode that doesn't rely on regular expressions

Versions:

  1. 1.0.1 - November 12, 2013 (12.5 KB)
  2. 1.0.0 - April 13, 2012 (10.5 KB)
  3. 0.2.0 - February 7, 2012 (10.5 KB)
  4. 0.1.6 - January 13, 2012 (10 KB)
  5. 0.1.5 - October 19, 2011 (9.5 KB)
Show all versions (10 total)

Development Dependencies:

Authors:

  • John 'asceth' Long

Owners:

A330b603987ccebfd84130b7d0ecdb15

Total downloads 16,751

For this version 2,202

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'bbcoder', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install bbcoder = Copy to clipboard Copied!

Links: